Subject: Pacific SE: Tropical Disturbance Summary

From: LDM Weather <[email-masked]>
Date: Sat, 02 Feb 2008 03:12:10 -0600

266 
WWPS21 NFFN 020900 CCA
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 02/0911 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [970HPA] CAT 3 NEAR 22.0S 170.9E
AT 020600 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY AND SURFACE
OBSERVATIONS. CYCLONE MOVING SOUTH ABOUT 5 KNOTS AND EXPECTED TO
ACCELERATE SLIGHTLY TOWARDS SOUTHEAST IN THE NEXT 36 TO 48 HOURS. 

TROPICAL DISTURBANCE ADVISORY NUMBER A22 ISSUED FROM RSMC NADIFeb
02/0910 UTC 2008 UTC. 

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.     

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.